使用可能なデバイス

 

Vision + 2アプリには、Wi-Fi対応のAppleまたはAndroidデバイスが必要です。
通信状況の良好な場所でのご利用をお勧めしております。
ご使用の前に、携帯端末はWi-Fi – 802.11a/b/g/n Wi-Fi (802.11n 2.4GHzと5GHz) / Bluetooth 4.0に対応できるかどうかをご確認ください。

推奨機種は以下の通りとなります。

【iOS版】( iOS 8.0 + )
  • iPhone 5s
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE
  • iPhone 7
  • iPhone 7 Plus
  • iPhone 8
  • iPhone 8 Plus
  • iPhone X
  • iPhone XS
  • iPhone XS Max
  • iPhone XR

 

【Android版】 (Android 5.0 + )
  • Samsung Note5
  • Samsung Note6
  • Samsung Galaxy S5
  • Samsung Galaxy S6
  • Samsung Galaxy S6 Edge
  • Samsung Galaxy S7 Edge
  • Samsung S8
  • Huawei P10
  • Huawei P9
  • Huawei P8
  • Huawei Honor 8
  • Huawei Mate9
  • Huawei Mate8
  • Xiaomi Mi5
  • Xiaomi Mi5s
  • OPPO R11S
  • Moto Z
  • OnePlus 5T

 

※推奨機種以外での正常な動作は保証致しかねます。
iPadなどのタブレット端末につきましては、正常な動作をお約束できかねますため動作保証外となっております。アプリの仕様や表記、推奨端末などは予告なく変更になる場合があります。

推奨環境以外のバージョンをご利用のお客様は、最新版への変更をお勧めいたします。